Subject: I-D Action: draft-symeonidis-pearg-private-messaging-threats-00.txt

From: [email-masked]
Date: Thu, 31 Oct 2019 11:30:36 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Privacy and Security Threat Analysis for Private Messaging
        Authors         : Iraklis Symeonidis
                          Bernie Hoeneisen
	Filename        : draft-symeonidis-pearg-private-messaging-threats-00.txt
	Pages           : 13
	Date            : 2019-10-31

Abstract:
   Modern email and instant messaging applications offer private
   communications between users.  As IM and Email network designs become
   more similar, both share common concerns about security and privacy
   of the information exchanged.  However, the solutions available to
   mitigate these threats and to comply with the requirements may
   differ.  The two communication methods are, in fact, built on
   differing assumptions and technologies.  Assuming a scenario of
   untrusted servers, we analyze threats against message delivery and
   storage, the requirements that these systems need, and the solutions
   that exist in order to help implement secure and private messaging.
   From the discussed technological challenges and requirements, we aim
   to derive an open standard for private messaging.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-symeonidis-pearg-private-messaging-threats/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-symeonidis-pearg-private-messaging-threats-00
https://datatracker.ietf.org/doc/html/draft-symeonidis-pearg-private-messaging-threats-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/